<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Main" type="Application" factoryName="Application" nameIsGenerated="true">
    <option name="MAIN_CLASS_NAME" value="me.michaelbraun.study.ina.Main" />
    <module name="ina.main" />
    <option name="PROGRAM_PARAMETERS" value="faz.net" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="me.michaelbraun.study.ina.api.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <extension name="net.ashald.envfile">
      <option name="IS_ENABLED" value="false" />
      <option name="IS_SUBST" value="false" />
      <option name="IS_PATH_MACRO_SUPPORTED" value="false" />
      <option name="IS_IGNORE_MISSING_FILES" value="false" />
      <option name="IS_ENABLE_EXPERIMENTAL_INTEGRATIONS" value="false" />
      <ENTRIES>
        <ENTRY IS_ENABLED="true" PARSER="runconfig" />
      </ENTRIES>
    </extension>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>